package android

// PlatformID is the unique identifier for this platform
const PlatformID = "android-webview"

// PlatformID returns the platform identifier
func (b *Builder) PlatformID() string {
	return PlatformID
}
